
User Interface - Feature #1813

create a platform neutral mechanism to identify a directory on the local system

10/30/2012 12:27 PM - Greg Shah

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 32.00 hours

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 10/31/2012 02:48 PM - Greg Shah

- Target version set to Milestone 12

#2 - 03/23/2016 04:53 PM - Greg Shah

- Status changed from New to Rejected

No longer needed.

#3 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
